body {
    font-family: Arial, sans-serif;
    background-color: #f2f2f2;
}

table {
    width: 80%;
    margin: 0 auto; /* Centra la tabla horizontalmente */
    border-collapse: collapse;
}

th, td {
    border: 1px solid #dddddd;
    text-align: center;
    padding: 8px;
}

th {
    background-color: #f2f2f2;
}

tr:nth-child(even) {
    background-color: #f2f2f2;
}

tr:nth-child(odd) {
    background-color: #ffffff;
}

td a {
    color: #32CD32; /* Verde claro */
    text-decoration: none;
}

td a:hover {
    text-decoration: underline;
}
